Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 09:06:57 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammed musharifuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  mohammed musharifuddin Bot:  Hi Mohammed Musharifuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289705561 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501820701            12:51 PM, 03rd Apr                   fatma                   Hi Mohammed, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:52 PM, 03rd Apr                     mohammed musharifuddin                    Hi           12:52 PM, 03rd Apr                   fatma                   I can see that you are contacting us to know the status of your order ID: 6289705561           12:54 PM, 03rd Apr                     mohammed musharifuddin                    I received message from delivery boy on Wednesday but I was on out  and due to  communication gap and  not understanding the language           12:55 PM, 03rd Apr                     mohammed musharifuddin                    When I reach home in evening I call the delivery boy but there was no response           12:56 PM, 03rd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:57 PM, 03rd Apr                     mohammed musharifuddin                    Any update when I will get my order           12:57 PM, 03rd Apr                   fatma                   Just wait for 2 minutes i need to check the order first           12:58 PM, 03rd Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:59 PM, 03rd Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           12:59 PM, 03rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:01 PM, 03rd Apr                   fatma                   Hi Mohammed, I have not received a response from you yet, please confirm if you are still connected?           01:03 PM, 03rd Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:05 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344418